<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILER HELFER -->
    <input type="checkbox" id="hamburger" />
    <!---->

    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div
        class="hero_container dist-tiny out_shad"
        style="background-image: url('../media/div/hero_img.jpg')"
      >
        <div>
          <!-- <h1 class="hero_blur">do it!</h1> -->
          <h2 class="hero_blur">
            Vom Archiv zum Algorithmus: <br />
            Wasserwissen für die Zukunft sichern
          </h2>
        </div>
      </div>

      <div class="center_cont__w60 bubble lwi-dark out_shad">
        <div class="p_center">
          <h1 class="head1">
            <span class="greenhigh">Helfen Sie uns</span>, analoge Daten ins
            digitale Zeitalter zu überführen, indem Sie
            <span class="greenhigh">wenige Minuten</span> Ihrer Zeit
            investieren.
          </h1>

          <p class="head2">
            Wie wäre es mit <span class="greenhigh">vier Gründen</span>, warum
            Sie uns helfen sollten?
          </p>
        </div>
      </div>

      <div class="center_cont__w60 gridcards">
        <div class="card">
          <div class="greenhigh head2">#1</div>
          <p>
            Diese Daten könnten bei der Klimawandelanpassung entscheidend sein.
          </p>
        </div>
        <div class="card">
          <div class="greenhigh head2">#2</div>
          <p>Ihr Beitrag, egal wie klein, macht einen großen Unterschied!</p>
        </div>
        <div class="card">
          <div class="greenhigh head2">#3</div>
          <p>
            Die Daten könnten durch Alterungsprozesse irgendwann
            unwiederbringlich verloren gehen.
          </p>
        </div>

        <div class="card">
          <div class="greenhigh head2">#4</div>
          <p>
            Ohne Digitalisierung bleiben diese Daten der Öffentlichkeit
            unzugänglich.
          </p>
        </div>
      </div>
      <div
        class="center_cont__w300 bubble__smallrad out_shad uni_bubble_highlight dist-small"
      >
        <div class="btn_cont">
          <p>Überzeugt?</p>
          <a href="./datasets.html">
            <button class="cta head1">Los geht's!</button>
          </a>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Über das Projekt</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <img
          src="../media/logos/trans_logo_doit.png"
          class="wrap_img"
          alt="do it logo"
        />
        <p>
          Große Mengen <span class="greenhigh">hydrologischer Daten</span>, wie
          Wetter- und Abflussaufzeichnungen, existieren nur in analoger Form und
          sind so für die Forschung nicht direkt nutzbar. Dabei wären die Daten
          beispielsweise für die
          <span class="greenhigh">Klimawandelfolgenforschung</span> nützlich.
          <br />
          Der Einsatz von
          <span class="greenhigh"
            >automatisierten Digitalisierungsprozessen</span
          >
          aus dem Bereich des
          <span class="greenhigh">maschinellen Lernens</span> ist kompliziert.
          Manche der Daten sind für die
          <span class="greenhigh">optische Zeichenerkennung</span> (OCR) schwer
          lesbar, es gibt oft
          <span class="greenhigh">manuelle Anmerkungen</span>, die dem Datensatz
          zusätzliche Inhalte hinzufügen, oder es fehlt an
          <span class="greenhigh">Trainingsdaten</span>, um der KI die Semantik
          der Tabellen beizubringen. Derzeit ist die einzige Lösung ein
          <span class="greenhigh">manueller Digitalisierungsprozess</span>.
          <br />
          Hier kommt <span class="greenhigh">do it!</span> — ein Akronym für
          '<span class="greenhigh">D</span>igitization
          <span class="greenhigh">o</span>f analogue records
          <span class="greenhigh">i</span>n
          <span class="greenhigh">t</span>ime'— ins Spiel und dient als
          Schnittstelle zwischen den analogen Daten und den
          <span class="greenhigh"
            >Bürgerwissenschaftler*Innen (citizen science)</span
          >. Die Daten werden zum einen in
          <span class="greenhigh">kompakte Teildatensätze</span> bzw. Aufgaben
          aufgeteilt (z.B. ein Monat) und zum anderen werden die CS während der
          Digitalisierung durch die
          <span class="greenhigh">Benutzeroberfläche</span> unterstützt. So kann
          jede interessierte Person teilnehmen und innerhalb von nur
          <span class="greenhigh">5 Minuten</span> einen
          <span class="greenhigh">wertvollen Beitrag</span>
          leisten.
        </p>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Kooperationspartner</div>
      </div>

      <div class="center_cont__w60 bubble uni_bubble_mid out_shad dist-small">
        <div class="logo_container">
          <a
            href="https://www.harzwasserwerke.de/"
            target="_blank"
            rel="noopener noreferrer"
            ><img
              class="white_bg"
              src="../media/logos/HWW_logo.svg"
              alt="Harzwasserwerke"
          /></a>
          <a
            href="https://www.harzwasserwerke.de/"
            target="_blank"
            rel="noopener noreferrer"
            ><img
              class="white_bg"
              src="../media/logos/HWW_logo.svg"
              alt="Harzwasserwerke"
          /></a>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">FAIR Prinzipien</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <p>
          Alle Ergebnisse, die in diesem Projekt erzeugt werden, werden gemäß
          den FAIR-Prinzipien veröffentlicht:
        </p>
        <ul class="twocol">
          <li><span class="greenhigh">Findable (Auffindbar)</span></li>
          <li><span class="greenhigh">Accessible (Zugänglich)</span></li>
          <li><span class="greenhigh">Interoperable (Interoperabel)</span></li>
          <li><span class="greenhigh">Reusable (Wiederverwendbar)</span></li>
        </ul>
        <p>
          Deshalb veröffentlichen wir jeden Datensatz mit einer eindeutigen
          Kennung (DOI) auf Zenodo. Der Datensatz wird die verarbeiteten
          Zeitreihen und Metadaten enthalten, die beschreiben, woher die Daten
          stammen, wie sie prozessiert wurden und wie sie verwendet werden
          können. Auf Anfrage und in Übereinstimmung mit den FAIR-Prinzipien
          können die Rohdaten bereitgestellt werden. Dies bedarf jedoch der
          Zustimmung des Datenanbieters und muss im Einzelfall vereinbart
          werden.
        </p>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Gefördert durch</div>
      </div>

      <div class="center_cont__w60 bubble uni_bubble_mid out_shad">
        <div class="logo_container">
          <a
            href="https://www.nfdi4earth.de/"
            target="_blank"
            rel="noopener noreferrer"
            ><img src="../media/logos/nfdi4earth_logo.png" alt="NFDI4EARTH"
          /></a>
          <a
            href="https://www.tu-braunschweig.de/"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="../media/logos/TUBraunschweig_SVG_Siegel.svg"
              alt="TU Braunschweig"
          /></a>
        </div>
      </div>
    </div>
    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
  </body>
</html>
